local L = AceLibrary("AceLocale-2.2"):new("Incubator")

L:RegisterTranslations("enUS", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },
	
	["Maximum time in minutes"] = true,
	["Set the maximum time for a respawn bar to show"] = true,
	["<minutes>"] = true,
	["Bar count"] = true,
	["Maximum number of bars to show at one time"] = true,
	["<number>"] = true,
	["Time between bars"] = true,
	["Only show bars that are further apart then this in minutes"] = true,
	["Developer"] = true,
	["Outputs debug information to chat"] = true,
	["Enable Mouse"] = true,
	["Enable mouse interaction on bars"] = true,
	["Locked"] = true,
	["Lock the bars, preventing dragging"] = true,
	["Grow up"] = true,
	["Grow bars upward from the anchor"] = true,
	["Disabled"] = true,
	["Enabled"] = true,
	["False"] = true,
	["True"] = true,
	["Incubator Anchor"] = true,
	["Drag this to reposition Incubator bars"] = true,
	["Alt+Left Click will display or hide a test bar"] = true,
	["Shift+Left Click will lock and hide the anchor"] = true,
	["Bar width"] = true,
	["Width of Incubator bars"] = true,
	["Bar height"] = true,
	["Height of Incubator bars"] = true,
	["Bar scale"] = true,
	["Scale of Incubator bars"] = true,
	["Texture"] = true,
	["Incubator bar texture"] = true,
	["Bar Options"] = true,
	["List running timers"] = true,
	["Output all active timers to chat"] = true,
	
  -- Mob naems --
  
	-- Heroic CoT: Hillsbrad --
	["Durnholde Lookout"] = true,
	["Durnholde Tracking Hound"] = true,
	
	["Durnholde Lookout_Short"] = "Lookout",
	["Durnholde Tracking Hound_Short"] = "Lookout",
	
  -- Karazhan --
  -- Attumen --
  ["Spectral Charger"] = true,
  ["Spectral Stallion"] = true,
  ["Spectral Stable Hand"] = true,
  
  ["Spectral Charger_Short"] = "Charger",
  ["Spectral Stallion_Short"] = "Stallion",
  ["Spectral Stable Hand_Short"] = "Stable Hand",
  
  -- Moroes --
	["Phantom Attendant"] = true,
	["Phantom Guest"] = true,
	["Phantom Valet"] = true,
	["Skeletal Waiter"] = true,
	
	["Phantom Attendant_Short"] = "Attendant",
	["Phantom Guest_Short"] = "Guest",
	["Phantom Valet_Short"] = "Valet",
	["Skeletal Waiter_Short"] = "Waiter",

  -- Maiden --
	["Wanton Hostess"] = true,
	["Concubine"] = true,
	["Night Mistress"] = true,
	["Phantom Guardsman"] = true,
	["Spectral Sentry"] = true,
  
	["Wanton Hostess_Short"] = "Hostess",
	["Concubine_Short"] = "Concubine",
	["Night Mistress_Short"] = "Mistress",
	["Phantom Guardsman_Short"] = "Guardsman",
	["Spectral Sentry_Short"] = "Sentry",
	
  -- Opera --
	["Skeletal Usher"] = true,
	["Phantom Stagehand"] = true,
	["Spectral Performer"] = true,
	
	["Skeletal Usher_Short"] = "Usher",
	["Phantom Stagehand_Short"] = "Stagehand",
	["Spectral Performer_Short"] = "Performer",
		
	-- Curator --
	["Arcane Anomaly"] = true,
	["Syphoner"] = true,
	
	["Arcane Anomaly_Short"] = "Anomaly",
	["Syphoner_Short"] = "Syphoner",
			
  -- Shade of Aran --
  ["Mana Feeder"] = true,
	["Chaotic Sentience"]	= true,
	["Mana Warp"] = true,
	["Magical Horror"] = true,
  ["Arcane Watchman"] = true,
  ["Arcane Protector"] = true,

  ["Mana Feeder_Short"] = "Mana Feeder",
  ["Chaotic Sentience_Short"]	= "Chaotic Sentience",
  ["Mana Warp_Short"] = "Mana Warp",
	["Magical Horror_Short"] = "Magical Horror",
  ["Arcane Watchman_Short"] = "Arcane Watchman",
  ["Arcane Protector_Short"] = "Arcane Protector",
  
	-- Illhoof --
	["Homunculus"] = true,
	["Shadow Pillager"] = true,
	
	["Homunculus_Short"] = "Homunculus",
	["Shadow Pillager_Short"] = "Pillager",
	
	-- Netherspite --
	["Spell Shade"] = true,
  ["Sorcerous Shade"] = true,
	["Ethereal Thief"] = true,
	["Ethereal Spellfilcher"] = true,
	
	["Spell Shade_Short"] = "Spell Shade",
  ["Sorcerous Shade_Short"] = "Sorcerous Shade",
	["Ethereal Thief_Short"] = "Ethereal Thief",
	["Ethereal Spellfilcher_Short"] = "Ethereal Spellfilcher",
	
	-- Prince Malchezaar --
	["Fleshbeast"] = true,
	["Greater Fleshbeast"] = true,
	
	["Fleshbeast_Short"] = "Fleshbeast",
	["Greater Fleshbeast_Short"] = "Greater Fleshbeast",
	
  -- Gruul's Lair --
	["Lair Brute"] = true,
	["Gronn-Priest"] = true,
	
	["Lair Brute_Short"] = "Brute",
	["Gronn-Priest_Short"] = "Priest",
	
	-- Magtheridon's Lair --
	["Hellfire Warder"] = true,
	
	["Hellfire Warder_Short"] = "Warder",
	
	-- Serpentshrine Cavern --
	-- Hydross the Unstable --
	["Underbog Colossus"] = true,
	["Coilfang Hate-Screamer"] = true,
	["Coilfang Beast-Tamer"] = true,
	["Serpentshrine Sporebat"] = true,
	
	["Underbog Colossus_Short"] = "Colossus",
	["Coilfang Hate-Screamer_Short"] = "Hate-Screamer",
	["Coilfang Beast-Tamer_Short"] = "Beast-Tamer",
	["Serpentshrine Sporebat_Short"] = "Sporebat",
	
	["Coilfang Fathom-Witch"] = true,
	["Coilfang Priestess"] = true,
	["Coilfang Serpentguard"] = true,
	["Coilfang Shatterer"] = true,
	
	["Coilfang Fathom-Witch_Short"] = "Fathom-Witch",
	["Coilfang Priestess_Short"] = "Priestess",
	["Coilfang Serpentguard_Short"] = "Serpentguard",
	["Coilfang Shatterer_Short"] = "Shatterer",
	
	["Greyheart Nether-Mage"] = true,
	["Greyheart Skulker"] = true,
	["Greyheart Tidecaller"] = true,
	
	["Greyheart Nether-Mage_Short"] = "Nether-Mage",
	["Greyheart Skulker_Short"] = "Skulker",
	["Greyheart Tidecaller_Short"] = "Tidecaller",
	
	["Tidewalker Depth-Seer"] = true,
	["Tidewalker Harpooner"] = true,
	["Tidewalker Hydromancer"] = true,
	["Tidewalker Shaman"] = true,
	["Tidewalker Warrior"] = true,

	["Tidewalker Depth-Seer_Short"] = "Murloc",
	["Tidewalker Harpooner_Short"] = "Murloc",
	["Tidewalker Hydromancer_Short"] = "Murloc",
	["Tidewalker Shaman_Short"] = "Murloc",
	["Tidewalker Warrior_Short"] = "Murloc",
	
} end)